Subject: MASCOTS'99: Advance Registration Deadline SOON

From: Parmesh <[email-masked]>
Date: Fri, 17 Sep 1999 09:31:45 -0500

MASCOTS'99 will be held in College Park, Maryland October 24-28, 1999.
There are 3 tutorials on Sunday Oct 24, a number of exciting invited
seminars on Monday Oct 25, and an excellent technical program Oct 26-28.

The deadline for advanced registration (i.e., for lower registration fees)
is September 24, 1999.  Look at 
   www-sor.inria.fr/mirrors/mascots99
for more details.

                           -- Parmesh

--
Associate Professor                           [email-masked]
Dept. of Electrical & Computer Engineering    Tel: (608) 263-0557
University of Wisconsin, Madison              Fax: (608) 265-4623
Madison, WI 53706-1691                        http://www.ece.wisc.edu/~parmesh